@charset "UTF-8";

/* base
  ------------------------------ */
* {
  box-sizing: border-box;
}

a {
  opacity: 10 !important;
}

a {
  -webkit-tap-highlight-color: rgba(86, 86, 86, 0.5);
}

h3,
h4,
h5 {
  font-weight: normal;
}

ul,
ol,
li {
  list-style: none;
}

dd {
  display: block;
  margin-inline-start: 0;
  unicode-bidi: normal;
}

figure {
  display: block;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

/* wrapper
  ------------------------------ */
.wrapper_top {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_ttl {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 4% 20%;
}

.wrapper_annex {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_first {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_second {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_third {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_fourth {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_fifth {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.wrapper_sixth {
  overflow: hidden;
  width: 100%;
  margin: 0 auto 5%;
  padding: 0 15%;
}

.wrapper_footer {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* wrap
  ------------------------------ */
.wrap_top {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 5%;
}

.wrap_ttl {
  width: 100%;
  margin: 0 auto;
  padding: 2% 0 6%;
}

.wrap_annex {
  width: 100%;
  margin: 0 auto;
  padding: 6% 0;
}

.wrap_first {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 6%;
}

.wrap_second {
  width: 100%;
  margin: 0 auto;
  padding: 4% 0 8%;
}

.wrap_third {
  width: 100%;
  margin: 0 auto;
  padding: 4% 0 8%;
}

.wrap_fourth {
  width: 100%;
  margin: 0 auto;
  padding: 4% 0 8%;
}

.wrap_fifth {
  width: 100%;
  margin: 0 auto;
  padding: 4% 0 8%;
}

.wrap_sixth {
  width: 100%;
  margin: 0 auto;
  padding: 4% 0 8%;
}

.wrap_footer {
  width: 100%;
  margin: 0 auto;
  padding: 4% 0 6%;
}

/* flexColumn
------------------------------ */
.flexColumn_top,
.flexColumn_ttl,
.flexColumn_a,
.flexColumn_b,
.flexColumn_c,
.flexColumn_d,
.flexColumn_e,
.flexColumn_f,
.flexColumn_footer {
  margin: 0;
  display: -webkit-box;
  /* old Android */
  display: -webkit-flex;
  /* Safari etc. */
  display: -ms-flexbox;
  /* IE10        */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: column;
}

/* ColumnBox
  ------------------------------ */
.ColumnBox_top__01,
.ColumnBox_top__02,
.ColumnBox_top__03,
.ColumnBox_top__04 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_ttl__01,
.ColumnBox_ttl__02,
.ColumnBox_ttl__03 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_footer__01,
.ColumnBox_footer__02,
.ColumnBox_footer__04 {
  width: 100%;
  margin: 0 auto;
  padding: 0 15%;
}

.ColumnBox_footer__03 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_a__01,
.ColumnBox_b__01,
.ColumnBox_c__01,
.ColumnBox_d__01,
.ColumnBox_e__01,
.ColumnBox_f__01,
.ColumnBox_g__01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_a__02,
.ColumnBox_b__02,
.ColumnBox_c__02,
.ColumnBox_d__02,
.ColumnBox_e__02,
.ColumnBox_f__02,
.ColumnBox_g__02 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_a__03,
.ColumnBox_b__03,
.ColumnBox_c__03,
.ColumnBox_d__03,
.ColumnBox_e__03,
.ColumnBox_f__03,
.ColumnBox_g__03 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_a__04,
.ColumnBox_b__04,
.ColumnBox_c__04,
.ColumnBox_d__04,
.ColumnBox_e__04,
.ColumnBox_f__04,
.ColumnBox_g__04 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_a__05,
.ColumnBox_b__05,
.ColumnBox_c__05,
.ColumnBox_d__05,
.ColumnBox_e__05,
.ColumnBox_f__05,
.ColumnBox_g__05 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.ColumnBox_a__06,
.ColumnBox_b__06,
.ColumnBox_c__06,
.ColumnBox_d__06,
.ColumnBox_e__06,
.ColumnBox_f__06,
.ColumnBox_g__06 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* section
------------------------------ */
.section_top,
.section_ttl,
.section_first,
.section_second,
.section_third,
.section_fourth,
.section_fifth,
.section_01,
.section_02,
.section_footer {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* figure
------------------------------ */
.figure_01,
.figure_02,
.figure_03,
.figure_04,
.figure_05,
.figure_06,
.figure_07,
.figure_08,
.figure_09,
.figure_footer {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* images img
------------------------------ */
.figure_top img,
.figure_logo img,
.figure_carousel img,
.figure_icon img,
.figure_brand img,
.figure_item img,
.figure_footer img,
.figure_01 img,
.figure_02 img,
.figure_03 img,
.figure_04 img,
.figure_05 img,
.figure_06 img,
.figure_07 img,
.figure_08 img,
.figure_09 img,
.figure_10 img,
.figure_11 img,
.figure_12 img,
.figure_13 img,
.figure_14 img,
.figure_15 img,
.figure_16 img,
.figure_17 img,
.figure_18 img,
.figure_19 img,
.figure_20 img,
.figure_21 img,
.figure_22 img,
.figure_23 img,
.figure_24 img,
.figure_25 img,
.figure_26 img,
.figure_27 img,
.figure_28 img,
.figure_29 img,
.figure_30 img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
}

/* images img
------------------------------ */
.carouselImg {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

img.carousePik,
img.logoPik,
img.iconPik,
img.topPik,
img.eachPik,
img.itemPik,
img.footerPik {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}


/* box
  ------------------------------ */
.top_slidBox {
  width: 100%;
  margin: 0 auto .5%;
  padding: 0 .1%;
}

.sliderBox_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 .2% .2%;
  position: relative;
}

.itemBox_01 {
  width: 23.5%;
  margin: 0 auto;
  padding: 0 0 .2% .2%;
  position: relative;
}

.btnBox_01 {
  width: 24.25%;
  margin: 0 auto;
  padding: 0;
}

.imgBox_01 {
  width: 48%;
  margin: 0 auto;
  padding: 0;
}

.textBox_01 {
  width: 50%;
  margin: 0 auto;
  padding: 0;
}

/* contents
------------------------------ */
.contents_top {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.contents_logo {
  width: 30%;
  margin: 0 auto;
  padding: 0 0 2%;
}

.contents_logo {
  width: 30%;
  margin: 0 auto;
  padding: 5.5% 0 2%;
}

.contents_logo {
  width: 54%;
  margin: 0 auto;
  padding: 0 0 2%;
}

.contents_subject {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 2%;
}

.contents_ttl {
  width: 100%;
  margin: 0 auto;
  padding: 5.5% 0 2%;
}

.contents_title {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.contents_lead {
  width: 100%;
  margin: 0 auto;
  padding: 4% 15% 2%;
}

.contents_subttl {
  width: 80%;
  margin: 0 auto;
  padding: 2% 0;
}

.contents_header {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 1% 1%;
}

.contents_heading {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 1%;
}

.contents_headImg {
  width: 100%;
  margin: 0 auto;
  padding: 5% 10% 0;
}

.contents_category {
  width: 80%;
  margin: 0 auto;
  padding: 5% 0 0;
}

.contents_headline {
  width: 100%;
  margin: 0 auto;
  padding: 3% 0 5%;
}

.contents_explain {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
}

.contents_slider {
  width: 100%;
  margin: 0 auto;
  padding: 3% 0 5%;
}

.contents_link {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.contents_item {
  width: 100%;
  margin: 0 auto;
  padding: 1% 0 4%;
}

.contents_pickup {
  width: 100%;
  margin: 0 auto;
  padding: 1% 0 4%;
}

.contents_button {
  width: 100%;
  margin: 0;
  padding: 0 15%;
}

.contents_text__01 {
  width: 100%;
  margin: 0 auto;
  padding: 4% 10%;
}

.contents_chart {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 0;
}

.contents_price {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 3%;
}

.contents_footer {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* area
------------------------------ */
.photoArea_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.categoryArea_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.brandArea_01 {
  width: 20%;
  margin: 0 0 2%;
  padding: 0 0 0 1%;
}

.btnArea_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* block
------------------------------ */
.linkBlock_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 10% 2%;
}

/* border
------------------------------ */
.frame_01 {
  border: solid 1px #111;
}

.frame_02 {
  border: solid 1px #111;
}

.topline_01 {
  border-top: solid 1px #111;
}

.underline_01 {
  border-bottom: solid 1px #999;
}

.partition_01 {
  border-right: solid 1px #111;
}

.ttlBorder_gr {
  border-left: 15px solid #0A7772;
  border-bottom: 2px solid #0A7772;
}

.ttlBorder_gold {
  border-left: 15px solid #9f8a5a;
  border-bottom: 2px solid #9f8a5a;
}

.ttlBorder_blue {
  border-left: 15px solid #5a739c;
  border-bottom: 2px solid #5a739c;
}


/* element
------------------------------ */
.imgElement_01 {
  width: 100%;
  margin: 0 auto;
  padding: 10% 0 0 0;
}

.textElement_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 4%;
}

.photoElement_01 {
  width: 100%;
  margin: 0 auto;
  padding: 5% 10% 0;
}

.element_02 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* inner
------------------------------ */
.inward_01 {
  width: 100%;
  margin: 0 auto;
  padding: 2% 0 0;
}

.inward_02 {
  width: 100%;
  margin: 0 auto;
  padding: 1% 0;
}

.inward_03 {
  width: 100%;
  margin: 0 auto;
  padding: 0 7% 3%;
}

/* inner
------------------------------ */
.inner_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 2%;
}

.inner_02 {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
}

.inner_03 {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 0;
}

.inner_04 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 4%;
}

.inner_05 {
  width: 100%;
  margin: 0 auto;
  padding: 5% 2% 0 0;
}

.inner_series {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0 2% 2%;
}

/* layer
------------------------------ */
.layer_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 5% 2%;
}

.layer_02 {
  width: 100%;
  margin: 0 auto;
  padding: 2% 0;
}

.layer_03 {
  width: 100%;
  margin: 0 auto;
  padding: 4% 2% 0 0;
}

.layer_04 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* btn
------------------------------ */
.btnParts {
  width: 90%;
  margin: 0 auto;
  padding: 6% 4% 0;
}

/*space
------------------------------ */
.shrink {}

.space_top {}

.space_left {}

.space_right {}

.spaceBtn {
  padding: 2.2% 0 !important;
}

/*radius
------------------------------ */
.underRadius {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/*.dock
------------------------------ */
.dock_01 {
  position: relative;
}

/*.anchor
------------------------------ */
.anchor_01 {
  position: absolute;
  bottom: 0;
  left: 0;
}

/*hover
------------------------------ */
.figure_series img {
  transition: 0.3s;
}

.figure_series img:hover {
  filter: brightness(0.6);
}

.changeImg {
  position: relative;
}

.changeImg img {
  transition: opacity 0.5s;
}

.changeImg:hover img:first-of-type {
  opacity: 0;
}

.changeImg img:last-of-type {
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
  z-index: 2;
}

.changeImg:hover img:last-of-type {
  opacity: 1;
}

/*background-color
------------------------------ */
.blueBk_01 {
  background: rgba(205, 233, 236, .8);
}

.white_bk {
  background: rgba(255, 255, 255, .8);
}

.gray_bk {
  background: rgba(238, 238, 238, 1);
}

.beige_bk {
  background: rgba(240, 238, 228, .8);
}

.goldBk {
  background: rgba(159, 138, 90, 1);
}

.goldBk_half {
  background: rgba(159, 138, 90, .6);
}

/* flex
------------------------------ */

.flexBox_01 {
  display: -webkit-box;
  /* old Android */
  display: -webkit-flex;
  /* Safari etc. */
  display: -ms-flexbox;
  /* IE10        */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
  column-gap: 2%;
  align-items: center;
}

.listFlex_01 {
  display: -webkit-box;
  /* old Android */
  display: -webkit-flex;
  /* Safari etc. */
  display: -ms-flexbox;
  /* IE10        */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: row;
}

.btnFlex_01 {
  display: -webkit-box;
  /* old Android */
  display: -webkit-flex;
  /* Safari etc. */
  display: -ms-flexbox;
  /* IE10        */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: row;
  column-gap: 1%;
}

.innerFlex_01 {
  display: -webkit-box;
  /* old Android */
  display: -webkit-flex;
  /* Safari etc. */
  display: -ms-flexbox;
  /* IE10        */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari etc. */
  -ms-flex-wrap: wrap;
  /* IE10        */
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: row;
  column-gap: 1.5%;
}

/* center
------------------------------ */
.center_01 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

/* font
------------------------------ */
@font-face {
  font-display: swap;
  font-family: "ShipporiMincho";
  src: url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.eot?") format('eot'),
    url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.woff") format('woff'),
    url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.otf") format('opentype');
}

.contents_wrap {
  font-family: 'Noto Sans JP', sans-serif;
}


/* h3 text
------------------------------ */
h3.subject {
  margin: 0;
  font-family: "ShipporiMincho";
  color: #111;
  font-size: calc(3.5rem * 1.5);
  text-align: center;
  font-weight: normal;
  letter-spacing: .2rem;
  line-height: normal;
}

h3.ttl {
  margin: 0;
  font-family: "ShipporiMincho";
  color: #111;
  font-size: calc(2rem * 1.5);
  text-align: center;
  font-weight: normal;
  letter-spacing: .05rem;
  line-height: 4rem;
}

h3.title {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1.8rem * 1.5);
  text-align: center;
  font-weight: normal;
  letter-spacing: .2rem;
  line-height: normal;
}

/* h4 text
------------------------------ */
h4.title {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1rem * 1.5);
  text-align: center;
  line-height: 2.5rem;
}

h4.ttl {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1.7rem * 1.5);
  text-align: center;
  line-height: calc(1.8rem * 1.5);
}

h4.header {
  margin: 0;
  font-family: "ShipporiMincho";
  color: #111;
  font-size: calc(1.4rem * 1.5);
  text-align: left;
  line-height: normal;
}

h4.heading {
  margin: 0;
  font-family: "ShipporiMincho";
  color: #111;
  font-size: calc(1.8rem * 1.5);
  text-align: center;
  line-height: normal;
  align-items: center;
}

h4.heading::after {
  align-content: center;
  content: "〜";
  margin: 0 1rem;
  display: inline-block;
}

h4.heading::before {
  align-content: center;
  content: "〜";
  margin: 0 1rem;
  display: inline-block;
}

h4.category {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(2rem * 1.5);
  text-align: center;
  letter-spacing: normal;
  line-height: calc(3rem * 1.5);
  padding: 2% 0;
}

h4.topics {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(2rem * 1.5);
  text-align: left;
  letter-spacing: normal;
  line-height: calc(3rem * 1.5);
  padding: 4% 4% 2%;
}

h4.headline {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1.6rem * 1.5);
  display: flex;
  text-align: center;
  align-items: center;
}

h4.headline span {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1rem * 1.5);
}

h4.headline::after {
  align-content: center;
  content: "";
  flex-grow: 1;
  margin: 0 3rem;
  height: 1px;
  background: #111;
  display: inline-block;
}

h4.headline::before {
  align-content: center;
  content: "";
  flex-grow: 1;
  margin: 0 3rem;
  height: 1px;
  background: #111;
  display: inline-block;
}

h4.item_ttl_name {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1.4rem * 1.5);
  line-height: calc(2rem * 1.5);
  padding: 0 5% 0;
}

/* h5 text
------------------------------ */
h5.title {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1rem * 1.5);
  text-align: center;
  line-height: 2.5rem;
}

h5.header {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  line-height: 2rem;
}

h5.topics {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1rem * 1.5);
  text-align: left;
  letter-spacing: .2rem;
  line-height: 2.2rem;
}

h5.topics span {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(.8rem * 1.5);
  text-align: left;
  letter-spacing: .2rem;
  line-height: 2rem;
}

h5.category {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(.8rem * 1.5);
  text-align: center;
  line-height: 2rem;
}

h5.subttl {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #fff;
  font-size: calc(1.1rem * 1.5);
  text-align: center;
  line-height: 3rem;
}

h5.headline {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #111;
  font-size: calc(1.4rem * 1.5);
  display: flex;
  text-align: center;
  align-items: center;
}

h5.headline::before {
  align-content: center;
  content: "";
  flex-grow: 1;
  margin: 0 3rem;
  height: 1px;
  color: #111;
}

h5.headline::a {
  align-content: center;
  content: "";
  flex-grow: 1;
  margin: 0 3rem;
  height: 1px;
  color: #111;
}

h5.price {
  color: #b00000;
  font-size: 2.4rem;
  text-align: right;
  font-weight: normal;
  line-height: normal;
  margin: 0;
  padding: 0 10% 0;
}

h5.price::before {
  content: "\0a5";
  font-size: 2.4rem;
}

h5.price::after {
  content: "(税込)";
  font-size: 1.2rem;
}

/* p text
------------------------------ */
p.lead {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #000;
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  line-height: calc(2rem * 1.5);
  letter-spacing: .24rem;
  word-break: auto-phrase;
}

p.text_01 {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #000;
  font-size: calc(1.1rem * 1.5);
  text-align: left;
  line-height: 3rem;
  letter-spacing: .1rem;
  word-break: auto-phrase;
}

p.size {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #000;
  font-size: calc(1rem * 1.5);
  text-align: left;
  line-height: normal;
}

p.ruby {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  color: #000;
  font-size: calc(.9rem * 1.5);
  font-weight: normal;
  text-align: left;
  letter-spacing: .2rem;
  word-break: auto-phrase;
}

p.itemBtn {
  margin: 0;
  font-family: Lato, Noto Sans JP, sans-serif;
  font-size: calc(.9rem * 1.5);
  text-align: center;
}

/* textcolor
------------------------------ */
.goldtext {
  color: #977100;
}

.whiteTxt {
  color: #fff !important;
}

/* btn
------------------------------ */
.seriesBtn p.btntext_01 {
  margin: 0 auto;
  display: block;
  padding: 2.5% 0;
  font-size: 1.6rem;
  letter-spacing: .1rem;
  text-align: center;
  text-decoration: none;
  border: 1px solid #505050;
  color: #505050;
}

.seriesBtn p.btntext_01:hover {
  opacity: 10 !important;
  color: #fff !important;
  background: #505050;
}

.linkBlock_01 p.linkTxt_01 {
  display: block;
  font-size: 1.7rem;
  padding: 3% 0;
  margin-left: 0 auto;
  margin-right: 0 auto;
  text-align: center;
  text-decoration: none;
  background: #9f8a5a;
  /*ボタン色*/
  color: #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.btnBox_01 .btnArea_01 a.priceBtn_01 {
  width: 100% !important;
  padding: 4% 0 4.5%;
  margin: 0 auto;
  text-align: center;
  background: #9f8a5a;
  color: #fff;
  border-bottom: solid 4px #8e7744;
  border-radius: 3px;
  display: block;
  overflow: hidden;
  background-size: cover;
  font-size: 1.6rem;
}

.btnBox_01 .btnArea_01 a.priceBtn_01:active {
  -ms-transform: translateY(4px);
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  /*下に動く*/
  border-bottom: none;
  /*線を消す*/
}


/*-----------矢印表示----------*/
a.slick-next:hover {
  opacity: 10;
}

/*表示する文字周りの設定*/

.contents_slider .top_slider .slick-prev:before {
  content: "";
  display: inline-block;
  width: 30px;
  /* スマホで見た時の幅 */
  height: 30px;
  /* スマホで見た時の高さ */
  background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
  background-size: contain;
  margin-right: 3px;
}

.contents_slider .top_slider .slick-next:before {
  content: "";
  display: inline-block;
  width: 30px;
  /* スマホで見た時の幅 */
  height: 30px;
  /* スマホで見た時の高さ */
  background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
  background-size: contain;
  margin-right: 3px;
}

/*背景や位置の調整*/
.contents_slider .top_slider .slick-prev {
  top: 98.5%;
  left: 27.5%;
  z-index: 1;
}

.contents_slider .top_slider .slick-next {
  top: 98.5%;
  right: 28%;
  z-index: 2;
}

.contents_slider .top_slider .slick-dots li button::before {
  font-size: 20px;
  content: '\025cf';
}

.contents_slider .top_slider .slick-dots li {
  margin: 0 10px;
}

.contents_slider .top_slider .slick-counter {
  width: 30%;
  text-align: center;
  font-size: 1rem;
  background-color: rgba(86, 86, 86, 0.4);
  padding: 2% 0;
  margin: 0 auto;
  color: #fff;
}

.contents_slider .top_slider .slick-counter span {
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
}

.contents_slider .pickup_slider .slick-prev:before {
  content: "";
  display: inline-block;
  width: 25px;
  /* スマホで見た時の幅 */
  height: 25px;
  /* スマホで見た時の高さ */
  background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
  background-size: contain;
  margin-right: 3px;
}

.contents_slider .pickup_slider .slick-next:before {
  content: "";
  display: inline-block;
  width: 25px;
  /* スマホで見た時の幅 */
  height: 25px;
  /* スマホで見た時の高さ */
  background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
  background-size: contain;
  margin-right: 3px;
}

/*背景や位置の調整*/
.contents_slider .pickup_slider .slick-prev {
  top: 106%;
  left: 1.7%;
  z-index: 1;
  width: auto;
  height: auto;
}

.contents_slider .pickup_slider .slick-next {
  top: 106%;
  right: 1.5%;
  z-index: 2;
  width: auto;
  height: auto;
}

.contents_slider .pickup_slider .slick-dots li button::before {
  font-size: 20px;
  content: '\025cf';
}

.contents_slider .pickup_slider .slick-dots li {
  margin: 0 4px;
}

.contents_slider .pickup_slider .slick-counter {
  width: 30%;
  text-align: center;
  font-size: 1rem;
  background-color: rgba(86, 86, 86, 0.4);
  padding: 2% 0;
  margin: 0 auto;
  color: #fff;
}

.contents_slider .pickup_slider .slick-counter span {
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
}

.contents_slider .pickup_slider .slick-dots {
  bottom: -50px;
}

/* other------------------------------ */
.space {
  margin: 5% 0
}

.pc_display {
  display: block !important;
}

.sp_display {
  display: none !important;
}

.br_pc {
  display: block !important;
}

.br_sp {
  display: none !important;
}

.pc_img {
  display: block !important;
}

.sp_img {
  display: none !important;
}



/* --------------------------------
* Note PC
* -------------------------------- */
@media screen and (max-width: 1380px) {

  /* wrapper
  ------------------------------ */
  .wrapper_top {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_ttl {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 4% 10%;
  }

  .wrapper_annex {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_first {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_second {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_third {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_fourth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_fifth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_sixth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }

  .wrapper_seventh {
    overflow: hidden;
    width: 100%;
    margin: 0 auto 3.5%;
    padding: 0 5%;
  }


  /* other------------------------------ */
  .pc_display {
    display: block !important;
  }

  .sp_display {
    display: none !important;
  }

  .br_pc {
    display: block !important;
  }

  .br_sp {
    display: none !important;
  }

  .pc_img {
    display: block !important;
  }

  .sp_img {
    display: none !important;
  }

}


/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1100px) {

  /* wrapper
  ------------------------------ */
  .wrapper_top {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_ttl {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 4% 5%;
  }

  .wrapper_annex {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_first {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_second {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_third {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_fourth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_fifth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_sixth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_seventh {
    overflow: hidden;
    width: 100%;
    margin: 0 auto 3.5%;
    padding: 0;
  }

  /* other------------------------------ */
  .pc_display {
    display: block !important;
  }

  .sp_display {
    display: none !important;
  }

  .br_pc {
    display: block !important;
  }

  .br_sp {
    display: none !important;
  }

  .pc_img {
    display: block !important;
  }

  .sp_img {
    display: none !important;
  }

}


/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 850px) {

  /* wrapper
  ------------------------------ */
  .wrapper_top {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_ttl {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 4% 5%;
  }

  .wrapper_annex {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_first {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_second {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_third {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_fourth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_fifth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_sixth {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_seventh {
    overflow: hidden;
    width: 100%;
    margin: 0 auto 3.5%;
    padding: 0;
  }

  /* other------------------------------ */
  .pc_display {
    display: block !important;
  }

  .sp_display {
    display: none !important;
  }

  .br_pc {
    display: block !important;
  }

  .br_sp {
    display: none !important;
  }

  .pc_img {
    display: block !important;
  }

  .sp_img {
    display: none !important;
  }

}

/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {
  /* base */

  /* page
------------------------------ */
  .page-body {
    padding: 0;
  }

  /* wrapper
  ------------------------------ */
  .wrapper_top {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_annex {
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
  }

  .wrapper_first {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_second {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_third {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_fourth {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_fifth {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_sixth {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_line {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .wrapper_footer {
    width: 100%;
    margin: 0 auto 8%;
    padding: 0;
  }

  /* wrap
------------------------------ */
  .wrap_top {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .wrap_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 12% 5% 2%
  }

  .wrap_annex {
    width: 100%;
    margin: 0 auto;
    padding: 10% 2% 6%;
  }

  .wrap_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 14% 2%;
  }

  .wrap_first {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .wrap_second {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .wrap_third {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .wrap_fourth {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .wrap_fifth {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .wrap_sixth {
    width: 100%;
    margin: 0 auto;
    padding: 14% 0;
  }

  .wrap_footer {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 12%;
  }

  /* contents
------------------------------ */
  .contents_subject {
    width: 100%;
    margin: 0 auto;
    padding: 2.5% 0 0;
  }

  .contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 7% 0 1%;
  }

  .contents_logo {
    width: 44%;
    margin: 0 auto;
    padding: 10% 0 4%;
  }

  .contents_logo {
    width: 70%;
    margin: 0 auto;
    padding: 2% 0 4%;
  }

  .contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
  }

  .contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 3% 7% 0;
  }

  .contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0 2% .5%;
  }

  .contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .contents_category {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 5% 5% 10%;
  }

  .contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0 7%;
  }

  .contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0;
  }

  .contents_slider {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 10%;
  }

  .contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
  }

  .contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 3%;
  }

  .contents_pickup {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .contents_text__01 {
    width: 100%;
    margin: 0 auto;
    padding: 8% 5%;
  }

  .contents_text__02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2.5%;
  }

  .contents_chart {
    width: 101%;
    margin: 0 auto;
    padding: 3% 3% 0 0;
  }

  /* box
------------------------------ */
  .top_slidBox {
    width: 100%;
    margin: 0 auto .5%;
    padding: 0;
  }

  .itemBox_01 {
    width: 49.5%;
    margin: 0 auto;
    padding: 0 0 8% .2%;
    position: relative;
  }

  .sliderBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }

  .btnBox_01 {
    width: 90%;
    margin: 0 auto 5%;
    padding: 0;
  }

  .imgBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 3%;
    order: -1;
  }

  .textBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  /* area
------------------------------ */
  .brandArea_01 {
    width: 33.333%;
    margin: 0 0 6%;
    padding: 0 0 1% 2%;
  }

  /* block
------------------------------ */
  .linkBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  /* Parts
------------------------------ */
  .btnParts {
    width: 90%;
    margin: 0 auto;
    padding: 4% 4% 2%;
  }

  /* background
------------------------------ */
  .white_bk {
    background: rgba(255, 255, 255, .7);
  }

  .gray_bk {
    background: rgba(238, 238, 238, 1);
  }

  .beige_bk {
    background: rgba(240, 238, 228, .7);
  }

  /* border
------------------------------ */

  /* inward
------------------------------ */

  /*inner
------------------------------ */
  .inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
  }

  .inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 5%;
  }

  .inner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 5% 0;
  }

  /* element
------------------------------ */

  /* layer
------------------------------ */
  /* flex
------------------------------ */
  .flexBlock_01 {
    flex-direction: row;
    column-gap: 1%;
  }

  .flexBtn_01 {
    flex-direction: column;
    column-gap: 0;
  }

  /* h3_text
------------------------------ */
  h3.subject {
    margin: 0;
    font-size: calc(2rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .3rem;
  }

  h3.ttl {
    margin: 0;
    font-size: calc(2rem * 1.5);
    line-height: calc(2.5rem * 1.5);
    letter-spacing: .01rem;
  }

  h3.title {
    margin: 0;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(1.2rem * 1.5);
    letter-spacing: .2rem;
  }

  /* h4 text
------------------------------ */
  h4.title {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(1.4rem * 1.5);
    letter-spacing: normal;
  }

  h4.ttl {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    line-height: calc(1.2rem * 1.5);
  }

  h4.header {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    line-height: normal;
  }

  h4.heading {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    align-items: center;
  }

  h4.heading::before {
    align-content: center;
    content: "〜";
    margin: 0 .5rem 0 0;
    display: inline-block;
  }

  h4.heading::after {
    align-content: center;
    content: "〜";
    margin: 0 0 0 .5rem;
    display: inline-block;
  }

  h4.category {
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    line-height: calc(2rem * 1.5);
    padding: 2% 0 1.5%;
  }

  h4.topics {
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    text-align: left;
    letter-spacing: normal;
    line-height: 1.4rem;
  }

  h4.headline {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    display: block;
  }

  h4.headline span {
    margin: 0;
    font-size: 1.2rem;
  }

  h4.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0;
    margin-bottom: 10px;
    height: 1px;
    background: #111;
    display: flex;
  }

  h4.headline::after {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0;
    margin-top: 10px;
    height: 1px;
    background: #111;
    display: flex;
  }

  h4.item_ttl_name {
    margin: 0;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(1.5rem * 1.5);
    padding: 2% 6% 4%;
    letter-spacing: normal;
  }

  /* h5 text
------------------------------ */
  h5.title {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    line-height: 2rem;
  }

  h5.ttl {
    margin: 0;
    font-size: calc(1.1rem * 1.5);
    line-height: normal;
  }

  h5.topics {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    letter-spacing: normal;
    line-height: calc(1.2rem * 1.5);
  }

  h5.topics span {
    margin: 0;
    font-size: calc(.8rem * 1.5);
    letter-spacing: normal;
    line-height: calc(1.2rem * 1.5);
  }

  h5.subttl {
    margin: 0;
    font-size: 1.5rem;
    text-align: center;
    line-height: 3.5rem;
  }

  h5.headline {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    display: block;
    text-align: center;
    align-items: center;
  }

  h5.headline::after {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 3rem;
    height: 1px;
  }

  h5.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 3rem;
    height: 1px;
  }

  h5.header {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    text-align: center;
    line-height: calc(1rem * 1.5);
  }

  h5.category {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(2rem * 1.5);
  }

  /* p text
------------------------------ */
  p.lead {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.6rem * 1.5);
    letter-spacing: .1em;
  }

  p.text_01 {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.5rem * 1.5);
    letter-spacing: .1em;
  }

  p.textBlock_01 {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.5rem * 1.5);
    letter-spacing: .1em;
  }

  p.itemBtn {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.5rem * 1.5);
    letter-spacing: .1em;
  }

  p.ruby {
    margin: 0;
    font-size: calc(.9rem * 1.5);
    line-height: calc(1.3rem * 1.5);
    letter-spacing: 0;
  }

  /* slider
--------------------------------*/
  a.slick-next:hover {
    opacity: 10;
  }

  /*表示する文字周りの設定2段用*/
  .contents_slider .top_slider .slick-prev:before {
    content: "";
    display: inline-block;
    width: 20px;
    /* スマホで見た時の幅 */
    height: 20px;
    /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
  }

  .contents_slider .top_slider .slick-next:before {
    content: "";
    display: inline-block;
    width: 20px;
    /* スマホで見た時の幅 */
    height: 20px;
    /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
  }

  /*背景や位置の調整*/
  .contents_slider .top_slider .slick-prev {
    top: 102%;
    left: 1%;
    z-index: 1;
  }

  .contents_slider .top_slider .slick-next {
    top: 102%;
    right: 1%;
    z-index: 2;
  }

  .contents_slider .top_slider .slick-dots li button::before {
    font-size: 20px;
    content: '\025cf';
  }

  .contents_slider .top_slider .slick-dots li {
    margin: 0 3px;
  }

  .contents_slider .top_slider .slick-counter {
    width: 30%;
    text-align: center;
    font-size: 1rem;
    background-color: rgba(86, 86, 86, 0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
  }

  .contents_slider .top_slider .slick-counter span {
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
  }

  .contents_slider .pickup_slider .slick-prev:before {
    content: "";
    display: inline-block;
    width: 22px;
    /* スマホで見た時の幅 */
    height: 22px;
    /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
  }

  .contents_slider .pickup_slider .slick-next:before {
    content: "";
    display: inline-block;
    width: 22px;
    /* スマホで見た時の幅 */
    height: 22px;
    /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
  }

  /*背景や位置の調整*/
  .contents_slider .pickup_slider .slick-prev {
    top: 108%;
    left: 1%;
    z-index: 1;
  }

  .contents_slider .pickup_slider .slick-next {
    top: 108%;
    right: 0;
    z-index: 2;
  }

  .contents_slider .pickup_slider .slick-dots li button::before {
    font-size: 8px;
    content: '\025cf';
  }

  .contents_slider .pickup_slider .slick-dots li {
    margin: 0;
  }

  .contents_slider .pickup_slider .slick-counter {
    width: 30%;
    text-align: center;
    font-size: 1rem;
    background-color: rgba(86, 86, 86, 0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
  }

  .contents_slider .pickup_slider .slick-counter span {
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
  }

  .contents_slider .pickup_slider .slick-dots {
    bottom: -45px;
  }

  /* btn
------------------------------ */
  .seriesBtn p.btntext_01 {
    margin: 0 auto;
    display: block;
    padding: 5% 0;
    font-size: 1.25rem;
    letter-spacing: .05rem;
  }

  .btnBox_01 .btnArea_01 a.priceBtn_01 {
    padding: 4% 0;
    margin: 0 auto;
    text-align: center;
    background: #9f8a5a;
    color: #fff;
    border-bottom: solid 4px #8e7744;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover;
    font-size: 1.4rem;
  }

  .linkBlock_01 p.linkTxt_01 {
    display: block;
    font-size: 1.4rem;
    padding: 3% 0;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    text-decoration: none;
    background: #9f8a5a;
    color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }


  /* other
------------------------------ */
  .pc_display {
    display: none !important;
  }

  .sp_display {
    display: block !important;
  }

  .br_pc {
    display: none !important;
  }

  .br_sp {
    display: block !important;
  }

  .pc_img {
    display: none !important;
  }

  .sp_img {
    display: block !important;
  }

}